# General
# ------------------------------------------------------------------------------
USE_DOCKER=yes
DJANGO_CORS_ALLOW_ALL_ORIGINS=True
IPYTHONDIR=/app/.ipython
# Redis
# ------------------------------------------------------------------------------
REDIS_URL=redis://redis:6379/0

# Celery
# ------------------------------------------------------------------------------

# Flower
CELERY_FLOWER_USER=aHPdcOatgRsYSHJThjUFyLTrzRXkiVsp
CELERY_FLOWER_PASSWORD=mH26NSH3PjskvgwrXplFvX1zFyIjl7O3Tqr9ddpbxd6zjceofepCcITJFVjS9ZwH

# Twilio (for SMS 2FA and phone numbers)
# ------------------------------------------------------------------------------
# Live credentials for phone number search/purchase
TWILIO_ACCOUNT_SID=ACb1f406fb0e8fb4f5a4fc3039c380274d
TWILIO_AUTH_TOKEN=aa0197048407b1522b8588c181818cbf
TWILIO_PHONE_NUMBER=

# Stripe (for payments)
# ------------------------------------------------------------------------------
STRIPE_PUBLISHABLE_KEY=pk_test_51Sa2i4G4IkZ6cJFI77f9dXf1ljmDPAInxbjLCJRRJk4ng1qmJKtWEqkFcDuoVcAdQsxcMH1L1UiQFfPwy8OmLSaz008GsGQ63y
STRIPE_SECRET_KEY=sk_test_51Sa2i4G4IkZ6cJFIQb8tlKZdnSJzBrAzT4iwla9IrIGvOp0ozlLTxwLaaxvbKxoV7raHqrH7qw9UTeF1BZf4yVWT000IQWACgj
STRIPE_WEBHOOK_SECRET=whsec_placeholder

# Mail Server Configuration
# ------------------------------------------------------------------------------
MAIL_SERVER_SSH_HOST=mail.talova.net
MAIL_SERVER_SSH_USER=poduck
MAIL_SERVER_DOCKER_CONTAINER=mailserver
MAIL_SERVER_SSH_KEY_PATH=/app/.ssh/id_ed25519
MAIL_SERVER_SSH_KNOWN_HOSTS_PATH=/app/.ssh/known_hosts
